.images-carousel__inner{
    padding: 0 20px;
}
.images-carousel__item{
    padding: 0 20px;
    box-sizing: border-box;
}
.images-carousel__item a{
    display: block;
    padding-top: 70%;
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}
.images-carousel__item img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;

}